Bug 122002 - stage 1 proxy installer rewrite: drop the GUI (RHEL 3 support)
stage 1 proxy installer rewrite: drop the GUI (RHEL 3 support)
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fanny Augustin
:
Depends On:
Blocks: 102169
  Show dependency treegraph
 
Reported: 2004-04-29 13:08 EDT by Todd Warner
Modified: 2007-08-06 11:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-08 10:12:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Warner 2004-04-29 13:08:26 EDT
In order to be easily portable to RHEL 3, we need to drop the GUI for RHN Proxy
installation. RHN Proxy installation/configuration is relatively simple so...

This is stage one. Stage two will be "install RPMs; configure via WebUI". That
will be a seperate feature-set.
Comment 2 Robin Norwood 2004-09-08 10:12:32 EDT
The above descriptions no longer match the current plan - closing this
bug to clean up.

Note You need to log in before you can comment on or make changes to this bug.